I gang

URGENT - PHP Misconfiguration. Help needed.

I installed php-curl and php-mcrypt and now cannot start my apache server. I get the following error:

PHP Warning: [eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.0-8+etch7. Rebuild it for your PHP version (5.2.0-8+etch11) or download precompiled binaries.n in Unknown on line 0

PHP Fatal error: Unable to start eAccelerator module in Unknown on line 0

I think this is the issue as all my websites timeout.

Can someone please fix this?

Thanks,

Færdigheder: Linux, Perl, PHP, Script Installering, System Administrator

Se mere: fix help, misconfiguration perl, php misconfiguration, eaccelerator precompiled 520 etch11, php file misconfiguration, server help, php websites, php perl, php fix error, php fatal error, fix php fatal, fatal, error php, download php, cgi php server, help build, fatal error php, download needed, urgent line, apache warning, php version, build php, server mcrypt, curl unable, module help

Om arbejdsgiveren:
( 34 bedømmelser ) London, United Kingdom

Projekt-ID: #293099

Tildelt til:

nknk

Hi. That's my specialty. Please check PM.

$50 USD in 0 dage
(216 bedømmelser)
7.1

3 freelancere byder i gennemsnit $55 for dette job

consultingpalace

view our msg, thank u

$75 USD på 1 dag
(44 bedømmelser)
7.5
codetrance

I can start right away. Thank you.

$40 USD in 0 dage
(101 bedømmelser)
5.9